.bluetabs{
font-weight:bold;
font-size:13px;
width:1004px;
margin:0 auto;
padding:0;
height:35px;
background:#191919;
}

.bluetabs ul{
padding: 6px 0;
margin-left: 10px;
margin-top: 1px;
margin-bottom: 0;
list-style-type: none;
text-align: left; 
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
text-decoration: none;
padding: 9px 7px;
margin-right: 2px;
margin-left:2px;
color: #FFF;
font-weight:bold;
}

.bluetabs li a:hover{
text-decoration: none;
color: #FFF;
font-weight:bold;
}
.link-devider{
background : url(../images/links-devider.gif) no-repeat;
padding-right:2px;
padding-left:2px;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ 
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ 
text-decoration: none;
}

.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #2A2A2A; 
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: #191919;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #2A2A2A; 
border-bottom-width: 1px;
padding: 3px 0;
text-decoration: none;
color:#fff;
}

* html .dropmenudiv_b a{ 
width: 100%;
}

.dropmenudiv_b a:hover{ 
background-color: #fff;
color:#F06100;
}